<div class="root">
    <div class="plan">
        <h3>{{ plan.name }}</h3>

        <h1>{{ plan.price }} €</h1>
    </div>

    <div class="content">
        <div>
            <mat-icon>list</mat-icon>
            <strong>Número de Acessos:</strong>&nbsp;{{ plan.entrys }}
        </div>

        <div *ngIf="plan.description" class="description">
            <div>
                <mat-icon>textsms</mat-icon>
                <strong>Descrição:</strong>
            </div>

            <p>{{ plan.description }}</p>
        </div>
    </div>

    <div class="actions">
        <!--		TODO: add actions-->
    </div>
</div>
